.shadow{
                background-color: #a3a3a3;
                border: 2px solid #777;
                color: #FFF;
                text-shadow: 0 1px 1px rgba(0,0,0,0.8);
            }
            .engraved{
                background: #666;
                border: 2px solid #777;
                color: #000;
                text-shadow: 0px 1px 1px #fff;

            }
            .glow{
                color: #fff;
                background: #888;
                border: 2px solid #777;
                text-shadow: 1px 1px 6px #fff;
            }
            .white{
                color: #fff;
                background: #fff;
                text-shadow: 1px 1px 4px #000;
                border: 2px solid #f0f0f0;
            }
            .white:hover{
                background-color:#f1f1f1;
            }
            .red{
                background-color: #B00000;
                border: 1px solid #7F0000;
                color: #FFF;
                text-shadow: 1px 1px 4px #000;
            }
            .red:hover{
                background-color:#800000;
            }

            .lightblue{
                background-color: #7FB0F0;
                color: #FFF;
                text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
            }
            .lightblue:hover{
                background-color:#7FA0C0;
            }
            .olive{
                background-color: #B0E000;
                border: 1px outset #D0E000;
                color: #FFF;
                text-shadow: 0 2px 1px rgba(0,0,0,0.2);
            }
            .olive:hover{
                background-color: #90A000;
            }
            .orange{
                background-color: #FFCC00;
                border: 1px outset #F2FF00;
                color: #FFF;
            }
            .orange:hover{
                background-color: #FF8000;
            }
            .pink{
                background-color: #C0107F;
                border: 1px outset #70107F;
                color: #FFF;

            }
            .pink:hover{
                background-color: #F0107F;
            }
            .pink:active{
                border: 1px inset #70107F;
            }
            .sea{
                background-color: #20807F;
                color: #FFF;
            }
            .sea:hover{
                background-color: #60807F;
            }
            .rose{
                background-color: #F07FD0;
                color: #FFF;
                text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.4);
            }
            .rose:hover{
                background-color: #B07FA0;
            }
            .black{
                background-color: #000;
                background-image:url(buttonover2.png);
                color: #FFF;
                text-shadow: 0 2px 1px rgba(0,0,0,0.2);
            }
            .black:hover{
                background-color: #777;
            }

            .sand{
                background-color: #FFF090;
                background-image:url(buttonover2.png);
                text-shadow: 1px 0px 1px rgba(0,0,0,0.2);
            }
            .sand:hover{
                background-color: #F0C07F;
            }

            .violet{
                background-color: #9400D3;
                background-image:url(buttonover2.png);
                color: #777;
                text-shadow: 0px 1px 1px #fff;
            }
            .violet:hover{
                background-color: #8A2BE2;
            }

            .green{
                background-color: #32CD32;
                background-image:url(buttonover2.png);
                color: #fff;
                font-family:"Century Gothic";

            }
            .green:hover{
                background-color: #2F4F4F;
            }
            .darkblue{
                background-color: #00008B;
                background-image:url(buttonover2.png);
                color: #fff;
            }
            .darkblue:hover{
                background-color: #191970;
            }
            .sunset{
                background-color: #FF6347;
                background-image:url(buttonover2.png);
                color: #777;
                font-family:"Palatino Linotype";
            }
            .sunset:hover{
                background-color: #FF7F50;
            }
            .choco{
                background-color: #D2691E;
                background-image:url(buttonover2.png);
                color: #fff;
            }
            .choco:hover{
                background-color: #D2B48C;
            }
            .cadet{
                background-color: #5F9EA0;
                background-image:url(buttonover2.png);
                color: #fff;
            }
            .cadet:hover{
                background-color: #008080;
            }
            .aqua{
                background-color: #00FFFF;
                background-image:url(buttonover2.png);
                color: #fff;
            }
            .aqua:hover{
                background-color: #00FFCC;
            }
.textbox {
    border: 1px solid #c4c4c4;
    height: 25px;
    width: 275px;
    font-size: 13px;

     font-size: 14px;
     font-weight: bold;
     line-height: 25px;
     text-align: left;
     text-decoration: none;
     text-transform: uppercase;
     text-shadow:1px 1px 0 #FFF;


    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}
.textbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.panielfc
{
         margin-left:300px;
         font-size:10px;
         font-family:Verdana,Helvetica, Tahoma;
        /*font-weight:bold;*/
        color: #FFF;
        background:#DCDCDC;
      /*/  border: 2px 2px 2px 2px solid #000;*/
        -moz-border-radius: 7x;
       /* padding: 10px;
        width:100px;
        height:19px;
         */
        position:absolute;
       /* top:50%; */
        left:35%;

}

.minhagrade .commandcol input
{
    font-size: 5pt;
}

.label1 {
 color :#00f; /* azul iron system */
 font-family: tahoma,helvetica, arial, sans-serif;
 font-size: 11px;
/*/ font-weight: bold;*/
 text-align: center;
}
